- NAME
- SYNOPSIS
- DESCRIPTION

# NAME

ExtUtils::ParseXS::Constants - Initialization values for some globals

# SYNOPSIS

      use ExtUtils::ParseXS::Constants ();

      $PrototypeRegexp = $ExtUtils::ParseXS::Constants::PrototypeRegexp;

# DESCRIPTION

Initialization of certain non-subroutine variables in ExtUtils::ParseXS and some of its supporting packages has been moved into this package so that those values can be defined exactly once and then re-used in any package.

Nothing is exported. Use fully qualified variable names.